HACCHPSIM_COMMANDS_TEXI =  \
	$(srcdir)/cmd/help.texi \
	$(srcdir)/cmd/comment.texi \
	$(srcdir)/cmd/echo.texi \
	$(srcdir)/cmd/exit.texi \
	$(srcdir)/cmd/abort.texi \
	$(srcdir)/cmd/repeat.texi \
	$(srcdir)/cmd/interpret.texi \
	$(srcdir)/cmd/alias.texi \
	$(srcdir)/cmd/aliases.texi \
	$(srcdir)/cmd/unalias.texi \
	$(srcdir)/cmd/unaliasall.texi \
	$(srcdir)/cmd/echo-commands.texi \
	$(srcdir)/cmd/source.texi \
	$(srcdir)/cmd/addpath.texi \
	$(srcdir)/cmd/paths.texi \
	$(srcdir)/cmd/dladdpath.texi \
	$(srcdir)/cmd/dlopen.texi \
	$(srcdir)/cmd/dlpaths.texi \
	$(srcdir)/cmd/dlcheckfunc.texi \
	$(srcdir)/cmd/dlassertfunc.texi \
	$(srcdir)/cmd/dlfuncs.texi \
	$(srcdir)/cmd/assert-queue.texi \
	$(srcdir)/cmd/assertn-queue.texi \
	$(srcdir)/cmd/queue.texi \
	$(srcdir)/cmd/dump-event.texi \
	$(srcdir)/cmd/dump-event-source.texi \
	$(srcdir)/cmd/dump-all-event-source.texi \
	$(srcdir)/cmd/dump-state.texi \
	$(srcdir)/cmd/get.texi \
	$(srcdir)/cmd/print-event-header.texi \
	$(srcdir)/cmd/subscribers.texi \
	$(srcdir)/cmd/subscribers-all.texi \
	$(srcdir)/cmd/time.texi \
	$(srcdir)/cmd/what.texi \
	$(srcdir)/cmd/who.texi \
	$(srcdir)/cmd/ls.texi \
	$(srcdir)/cmd/null-event-delay.texi \
	$(srcdir)/cmd/timing.texi \
	$(srcdir)/cmd/seed48.texi \
	$(srcdir)/cmd/uniform-delay.texi \
	$(srcdir)/cmd/initialize.texi \
	$(srcdir)/cmd/reset.texi \
	$(srcdir)/cmd/advance.texi \
	$(srcdir)/cmd/advance-to.texi \
	$(srcdir)/cmd/step.texi \
	$(srcdir)/cmd/run.texi \
	$(srcdir)/cmd/break-event.texi \
	$(srcdir)/cmd/break-value.texi \
	$(srcdir)/cmd/unbreak-event.texi \
	$(srcdir)/cmd/unbreak-value.texi \
	$(srcdir)/cmd/show-event-breaks.texi \
	$(srcdir)/cmd/show-value-breaks.texi \
	$(srcdir)/cmd/unbreakall-events.texi \
	$(srcdir)/cmd/unbreakall-values.texi \
	$(srcdir)/cmd/save.texi \
	$(srcdir)/cmd/load.texi \
	$(srcdir)/cmd/trace.texi \
	$(srcdir)/cmd/trace-file.texi \
	$(srcdir)/cmd/trace-close.texi \
	$(srcdir)/cmd/trace-dump.texi \
	$(srcdir)/cmd/trace-flush-interval.texi \
	$(srcdir)/cmd/trace-flush-notify.texi \
	$(srcdir)/cmd/cause.texi \
	$(srcdir)/cmd/nocause.texi \
	$(srcdir)/cmd/watchall-queue.texi \
	$(srcdir)/cmd/nowatchall-queue.texi \
	$(srcdir)/cmd/watch-event.texi \
	$(srcdir)/cmd/unwatch-event.texi \
	$(srcdir)/cmd/watch-value.texi \
	$(srcdir)/cmd/unwatch-value.texi \
	$(srcdir)/cmd/show-event-watches.texi \
	$(srcdir)/cmd/show-value-watches.texi \
	$(srcdir)/cmd/watchall-events.texi \
	$(srcdir)/cmd/nowatchall-events.texi

